

<div id="team-segment" class="ui raised segment loading">
    <h2 class="ui header">
        <i class="cogs icon"></i>
        <div class="content">
            Gestion des équipes
        </div>
    </h2>
    <div class="ui divider"></div>

    <table class="ui celled table">
        <thead>
          <tr><th>Name</th>
          <th>Options</th>
        </tr></thead>
        <tbody>
        <tr *ngFor="let team of teams">
            <td>{{ team.name }}</td>
            <td style="width: 150px;">
                <div class="icon-container" data-id="{{ team.id }}">
                    <i class="trash alternate icon" (click)="onDeleteTeamClick($event);"></i>
                    <i class="edit outline icon"></i>
                </div>
            </td>
        </tr>
        </tbody>
      </table>


      <form class="ui form" id="team-create-form">
        <div class="inline fields">
            <div class="four wide field">
                <label>Nom de l'équipe : </label>
            </div>
            <div class="eleven wide field">
                <input type="text" name="name" placeholder="" required>
            </div>
            <div class="three wide field">
                <button class="ui button green"  style="margin:auto;" type="submit">Submit</button>
            </div>
        </div>
        
      </form>
</div>



